Feng’ Blog

Odoo提示: "Could not execute command 'lessc' "
以root身份登录(或使用sudo)并运行如下命令:sudo apt-get install nodejs nod...
扫描右侧二维码阅读全文
08
2019/01

Odoo提示: "Could not execute command 'lessc' "

以root身份登录(或使用sudo)并运行如下命令:

sudo apt-get install nodejs nodejs-legacy node-less
sudo apt-get install npm
sudo npm install -g less
sudo npm install -g less-plugin-clean-css
Last modification:February 20th, 2019 at 09:57 pm
If you think my article is useful to you, please feel free to appreciate

Leave a Comment